/*
 Theme Name:     Rudder.Com Theme
 Theme URI:      http://www.logicinternet.com
 Description:    Child Theme by Noah Pinehurst
 Author:         Noah Pinehurst
 Author URI:     http://www.logicinternet.com
 Template:       Divi
 Version:        1.0.0

/* Start your custom CSS bellow this comment
============================================ */

/* START-FONT uncomment to activate */
/* @font-face {
font-family: Distant_Stroke;
src: url('fonts/Distant_Stroke.otf');
} */
/* END-FONT uncomment to activate */


/* -- THEME CUSTOMIZATION STARTS HERE  --------------------- */


/*************************************************
       START - Contact Form 7 Styles
************************************************/
/*
  START - Contact Form 7 Styles
************************************************/
#responsive-form{
  max-width:600px /*-- change this to get your desired form width --*/;
  margin:0 auto;
  width:100%;
}
.form-row{
  width: 100%;
  margin: -10px;
}
.column-half, .column-full {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:100%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.column-thirds {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:33%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.column-right {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:33%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}.column-center {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:33%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
  .column-half{
    width: 50%;
  }
}

/*  END - Layout Formating Sytle*/
/* START - field styling */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="date"],
.wpcf7 textarea, .wpcf7-form select {
  background-color: RGBA(30, 115, 190, 0.06);
  font-family: inherit;
  width: 100%;
  padding: 16px;
  font-size: 16px;
  text-indent: 15px;
  color: RGBA(0, 0, 0, 0.84);
  border: 1px solid #808080;
 /* border: medium 1px maroon;*/
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="url"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="date"]:focus,
.wpcf7 textarea:focus {
  background: #F2F2F2;
  border: 2px solid #00bf09;
}
.wpcf7 p{ position: relative; }
.wpcf7 p .fa{
  position: absolute;
  color: #666;
  z-index: 100;
  font-size: 18px;
  top: 33%;
  left: 0.7%;
}
.wpcf7 p .fa-pencil{ top: 5%; left: 1.5%}




/* #008043 */
/* END - field styling */
/* START - Submit Button
***********************************************/
/*.wpcf7-submit{
  float: right;
  background: #800000;
  color: #fff;
  text-transform: uppercase;
  border: none;
  padding: 8px 20px;
  cursor: pointer;
}
.wpcf7-submit:hover{
  background: #ff0000;
}*/

/* Original above this line */
.wpcf7-submit {
  font-family: inherit;
  background-origin: padding-box;
  background-size: auto;
  background: #00bf09 !important;
  color: #fff!important;
  border: 2px solid;
  font-size:20px;
  padding: 6px 20px;
  line-height:1.7em;
  border-radius: 6px;
  cursor: pointer;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  height: 65px !important;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.wpcf7-submit:hover {
  background: #fff !important;
  color:#00bf09!important;
  border: 2px solid;
  border-radius: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}


/*********************************************
END - Submit Button */





/* CHECKBOXES - AS BLOCK INSTEAD OF INLINE */


/* START - Example of specifying a specific form on a specific page */

/*#wpcf7-f209788-p209713-o1 .wpcf7-list-item {  // get this from webbrowser elements
   display: inline!important;
   font-size: 16px;
 }
*/

/* STOP - Example of specifying a specific form on a specific page */


span.wpcf7-list-item { display: block; }


 #checkbox2-ntp .wpcf7-list-item {
   display: inline!important;
   font-size: 16px;
 }

 .checkbox-triger01-ntp .wpcf7-list-item {
   display: inline!important;
   font-size: 16px;
   margin: 0 0 0 0.1em;
 }


span.wpcf7-not-valid-tip{
  text-shadow: none;
  font-size: 12px;
  color: #fff;
  background: #ff0000;
  padding: 5px;
}
div.wpcf7-validation-errors {
  text-shadow: none;
  border: transparent;
  background: #f9cd00;
  padding: 5px;
  color: #9C6533;
  text-align: center;
  margin: 0;
  font-size: 20px;
}
div.wpcf7-mail-sent-ok{
  text-align: center;
  text-shadow: none;
  padding: 5px;
  font-size: 12px;
  background: #59a80f;
  border-color: #59a80f;
  color: #fff;
  margin: 0;
}

/*** CT7 CAPTCHA AND SUBMIT BUTTON SIZE FOR WEB & MOBILE ***/
#ntp-captcha-primary {
float: left;
margin-top: 1px;
height: auto;
width: 45%;
}
#ntp-captcha-send-a-message {
float: left;
margin-top: 1px;
height: auto;
width: 28%;
}

/* Shrink Submit for mobile */
@media all and (max-width: 767px)  {
.wpcf7-submit {
    width: 92%;
  }
}

@media all and (max-width: 767px)  {
#ntp-captcha-primary {
float: right;
margin-top: 1px;
height: auto;
width: 100%;
}
}


/*************************************************
       START - Contact Form 7 Styles
       FOR Conditional Fields PRO
       URL = https://conditional-fields-cf7.bdwm.be/contact-form-7-conditional-fields-pro/
************************************************/
.wpcf7cf_add {
    border-radius: 2.25rem;
    background: 0 0;
    border: 2px solid #4C9C9E;
    padding: .50rem 1rem;
    color: #4C9C9E;
    text-decoration: none;
    width: 150px;
    font-size: 16px;
}
.wpcf7cf_add:hover {
  background-color: #4CAF50;
  color: white;
}

.wpcf7cf_remove {
    border-radius: 2.25rem;
    background: 0 0;
    border: 2px solid #4C9C9E;
    padding: .50rem 1rem;
    color: #4C9C9E;
    text-decoration: none;
    width: 150px;
    font-size: 16px;
}
.wpcf7cf_remove:hover {
  background-color: #4CAF50;
  color: white;
}


/*************************************************
       END - Contact Form 7 Styles
       FOR Conditional Fields PRO
       URL = https://conditional-fields-cf7.bdwm.be/contact-form-7-conditional-fields-pro/
************************************************/
